scidart_plot 0.0.2-dev.1
scidart_plot: ^0.0.2-dev.1 copied to clipboard

SciDart Plot is a data visualization library compatible with SciDart. This library is part of SciDart project. The main goal is Generate plots strings in SVG format.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add scidart_plot

With Flutter:

 $ flutter pub add scidart_plot

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  scidart_plot: ^0.0.2-dev.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:scidart_plot/scidart_plot.dart';
1
likes
120
pub points
23%
popularity

SciDart Plot is a data visualization library compatible with SciDart. This library is part of SciDart project. The main goal is Generate plots strings in SVG format.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

scidart

More

Packages that depend on scidart_plot